.elementor-831 .elementor-element.elementor-element-201a09a {
    padding: 100px 0px 100px 0px;
}

.elementor-831 .elementor-element.elementor-element-620a088:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-831 .elementor-element.elementor-element-620a088>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url('/images/buraq-group-contact-office.webp');
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-831 .elementor-element.elementor-element-620a088>.elementor-element-populated,
.elementor-831 .elementor-element.elementor-element-620a088>.elementor-element-populated>.elementor-background-overlay,
.elementor-831 .elementor-element.elementor-element-620a088>.elementor-background-slideshow {
    border-radius: 30px 30px 30px 30px;
}

.elementor-831 .elementor-element.elementor-element-620a088>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-831 .elementor-element.elementor-element-620a088>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-831 .elementor-element.elementor-element-bec367f:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-831 .elementor-element.elementor-element-bec367f>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-831 .elementor-element.elementor-element-bec367f>.elementor-element-populated,
.elementor-831 .elementor-element.elementor-element-bec367f>.elementor-element-populated>.elementor-background-overlay,
.elementor-831 .elementor-element.elementor-element-bec367f>.elementor-background-slideshow {
    border-radius: 0px 30px 30px 0px;
}

.elementor-831 .elementor-element.elementor-element-bec367f>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 70px 70px 70px 70px;
}

.elementor-831 .elementor-element.elementor-element-bec367f>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-831 .elementor-element.elementor-element-52eab11>.elementor-widget-container {
    margin: 0px 0px 20px 0px;
}

.elementor-831 .elementor-element.elementor-element-20feea6 {
    padding: 0px 0px 30px 0px;
}

.elementor-831 .elementor-element.elementor-element-55bfb53 {
    padding: 0px 0px 100px 0px;
}

@media(max-width:1024px) {
    .elementor-831 .elementor-element.elementor-element-bec367f>.elementor-element-populated {
        padding: 40px 40px 40px 40px;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-831 .elementor-element.elementor-element-620a088 {
        width: 100%;
    }

    .elementor-831 .elementor-element.elementor-element-bec367f {
        width: 100%;
    }

    .elementor-831 .elementor-element.elementor-element-e4da66d {
        width: 100%;
    }

    .elementor-831 .elementor-element.elementor-element-ad3988c {
        width: 100%;
    }

    .elementor-831 .elementor-element.elementor-element-bea2e6b {
        width: 100%;
    }
}